_metadata:
  major_version: 1
  minor_version: 1
display_information:
  name: HelloBot2000
  description: An example app
  background_color: "#da3a79"
  long_description: An example app that can display actionable notifications in
    Slack. App contains all the necessary scopes to find a channel for
    publishing, and to publish a message. Enables Interactivity features to
    handle use of the interactive elements of the notification. Used with
    tutorials on api.slack.com/tutorials.
features:
  app_home:
    home_tab_enabled: false
    messages_tab_enabled: true
    messages_tab_read_only_enabled: true
  bot_user:
    display_name: HelloBot2000
    always_online: true
oauth_config:
  redirect_urls:
    - https://example.com/slack/auth
  scopes:
    bot:
      - channels:read
      - chat:write
      - chat:write.customize
      - users:read
settings:
  interactivity:
    is_enabled: true
    request_url: https://example.com/slack/message_action
  org_deploy_enabled: false
  socket_mode_enabled: false
